#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2.0.3
visibility:           public
id:                   tasty-hspec-1.2.0.3-5vzfbzqoXvNAkUVYVWVyg6
key:                  tasty-hspec-1.2.0.3-5vzfbzqoXvNAkUVYVWVyg6
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  908d01822d02a86235a905d8570170e7
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-9.2.8/site-local/tasty-hspec-1.2.0.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/tasty-hspec-1.2.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.3-5vzfbzqoXvNAkUVYVWVyg6
depends:
    QuickCheck-2.14.3-1sWCe8KuaHp2ZxS22lbvKK base-4.16.4.0
    hspec-2.10.9-3k66xPC1FJt6UHBPkrWaS4
    hspec-core-2.10.9-G8eh6AMFM4jDgUWaQhvVLF
    tasty-1.4.3-A6fFRmKMf8P7hfdfKLyzjB
    tasty-quickcheck-0.10.2-JciZOOmbApJ4zE6F4JY9T
    tasty-smallcheck-0.8.2-5l9hqcw6ed176RIXDr0rCn

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

